/* You can add global styles to this file, and also import other style files */
.form-group {
    display: flex;
    flex-direction: column;
    margin-bottom: 1rem;

    input {
        border-radius: 0.25rem;
        height: 1.5rem;
        padding: 0.25rem;
        width: 20rem;
    }

    .error-message {
        color: red;
    }
}

.form-actions {
    margin: 1rem 0;
}

.submit-button {
    background-color: blue;
    border-radius: 0.25rem;
    color: white;
    cursor: pointer;
    font-weight: 600;
    padding: 0.75rem;
    text-transform: uppercase;
}